Subject: Re: BAR: Grassroots SF AIDS org demands baths reopen
From: [email-masked]
Date: Sat, 3 Jul 1999 01:36:57 EDT

From:	[email-masked] (William K. Dobbs)
To:	[email-masked] (Michael A. Petrelis (E-mail))

M --
Bob Kohler sent me this note in response to the Tenderloin AIDS post.
B
-----------------------------------------------

  Better late than never!  As someone who ran one NY's most popular
Baths for 
seven years, I think they made some excellent points.

     The majority of our daytime customers 
were married men , heavily-closeted celebs, Hassidac Jews, Cathoic
priests
and others who engaged in "homosexual"
activities but were in no way Gay.  For 
men of color it was an introduction into a 
Gay culture that was denied them in their own environments (remember ,
this was in the 70's).  This was also true of many 
white me, as well. 

For the marginally 
housed and/or homeless it was an 
opportunity to shit,shower,shave and have
sex in a clean bed for about $4.50.  
the saying "All cats are grey at nite" gets 
transposed to "When you're wearing only 
a towel, it's ver hard to tell the Sockbroker
from the Shipping Clerk.  Nudity (in many
ways but cerainly not all) is a great leveller.  The social aspect
cannot be 
over-stressed.  

The Bathhouses of the '70's in NYC were , in truth, the
first real Community Centers.

     Well, that is both the sermon and the 
trip down Memory Lane -- or is it Vaseline
Alley -- for now.
       See y'all
                                           Bob Kohler

p.s. 
       Let it be known:  I ran a  clean House! 
                            
[Dear friends,
Bob Kohler is a legendary NYC leader of many decades and he is still kicking 
up a storm about sexual expression today.  The bathhouse he ran, the old Club 
Baths on First Avenue was a community in so many ways.  I went there often.  
It was the first place where I really hung out with men of color, but it was 
where I turned a deaf ear to disco.  The music there was the worst in my 
opinion.  When we reopen the SF baths I will insist on better music.  
--Michael Petrelis]